Subject: Re: EH-202104030002-044982
From: Phaedrus Arif <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Date: Wed, 14 Apr 2021 20:27:59 +0530

Hi Dimpy

I couldn't reach the customer but if you hear from him again then offer a
50% refund and he could keep the bottle. I see Deb has already replied to
his email on Sunday.

Thanks
Arif
Cheers to life :-)

On Wed, Apr 14, 2021 at 11:21 AM Dimpy Chawla <[email-masked]>
wrote:

> Hi Arif,
>
> Greetings for the day.
>
> Please spare sometime and look after this case. The cx called again today
> and said he hasn't received any mail neither from my side nor from Deb
> side. Now he is just threatening, I will post bad reviews on our website,
> will speak directly to Dr. Sam. Please call him in your shift timings.
>
> *ZD#101597*
>
> Thank you in advance.
>
> Regards,
> Dimpy Chawla
>